{
  "arch": "x86",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "apptools",
    "envisage",
    "numpy",
    "pyqt",
    "python 2.7*",
    "setuptools",
    "traits",
    "traitsui",
    "vtk 7.*"
  ],
  "license": "BSD License",
  "name": "mayavi",
  "platform": "win",
  "subdir": "win-32",
  "version": "4.4.4"
}